@charset "utf-8";


/* 文章を追加 */
#main_body div.detail_writing {
	clear: both;
	width: 100%;
	margin: 1em 0;
	padding: 0;
}


/* 画像を追加 */
#main_body div.detail_image_normal {
	clear: both;
	width: 100%;
	margin: 1em 0;
	padding: 0;
}
#main_body div.detail_image_left {
	text-align: left;
	margin: 1em 2px;
	padding: 0;
}
#main_body div.detail_image_center {
	text-align: center;
	margin: 1em 2px;
	padding: 0;
}
#main_body div.detail_image_right {
	text-align: right;
	margin: 1em 2px;
	padding: 0;
}

/* 画像の位置 */
#main_body img[align] {
	margin-bottom: 14px;
}


/* 罫線を追加 */
hr.hr_1 {
	clear: both;
	height: 1px;
	border-top: 2px dotted #999999;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 1em 0;
}
hr.hr_2 {
	clear: both;
	height: 1px;
	border-top: 1px solid #333333;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 1em 0;
}
hr.hr_3 {
	clear: both;
	height: 1px;
	border-top: 1px solid #ff0000;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 1em 0;
}


/* ワープロライクに内容を追加 */
#main_body div.detail_free {
	clear: both;
	width: 100%;
	margin: 1em 0;
	padding: 0;
}


/* Googleマップから追加 */
#main_body div.detail_map {
	clear: both;
	width: 100%;
	margin: 1em 0;
	padding: 0;
}


/* section_footer */
#section_footer {
	clear: both;
	font-size: 100%;
	margin: 1em 0;
	border: 1px solid #CCCCCC;
	background: #FCFFF4;
}
#section_footer_title {
	width: 100%;
	margin: 0;
	padding: 0;
	border-top: 1px solid #FFFFFF;
	background: url("/img/section_footer_title_back.jpg") repeat-x;
}
#section_footer_title h2 {
	width: 300px;
	height: 36px;
	margin: 0;
	padding: 0;
	border: none;
	background: url("/img/section_footer_title.jpg") no-repeat;
}
#section_footer_name {
	padding-top: 10px;
	padding-left: 15px;
}
#section_footer_info {
	padding-left: 15px;
	padding-bottom: 10px;
}


/* 評価エリア */
.system_box {
	clear: both;
	border: 1px #CCCCCC solid;
	width: auto;
	margin: 2em 0 1em 0;
}
.system_box form {
	margin: 0;
	padding: 0;
}
#main_body h2.h2_hyouka {
	background: transparent;
	font-size: 100%;
	margin: 0 0 10px 0;
	padding: 0.3em 10px 0.2em;
	border-width: 0 0 0 8px;
	border-color: #D2E3CC;
	border-style: solid;
}
.hyouka_box {
	padding: 0 2px 14px 18px;
	font-size: 90%;
}
.hyouka_box div {
	clear: both;
}
.hyouka_area_ans {
	clear: both;
	overflow: hidden;
}
.system_box .ques0 {
	float: left;
	width: 26em;
}
.system_box .ques1 {
	float: left;
	width: 8.4em;
}
.system_box .ques2 {
	float: left;
	width: 4em;
}
.system_box .ques3 {
	float: left;
	width: 10em;
}